@charset "utf-8";
/* CSS Document */

main {
  background-image:
    url("../img/top-wave-l.png"),
    url("../img/top-wave-r.png"),
    linear-gradient(180deg, var(--color-pink) 0px, var(--color-pink) 350px, transparent 350px);
  background-position:
    top left,
    top right,
    top center; /* linear-gradient の位置 */
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size:
    385px auto,
    385px auto,
    100% auto; /* linear-gradient のサイズ */
	padding-top: 300px;
}

#top main {
	background-image:
		url("../img/top-wave-l.png"), 
		url("../img/top-wave-r.png"), 
		url("../img/body-bg.png");
	background-position: 
		top left, 
		top right, 
		top center;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: 
		385px auto, 
		385px auto, 
		100% auto;
	padding-top: 150px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	main {
		background-image:
			url("../img/top-wave-l.png"),
			url("../img/top-wave-r.png"),
			linear-gradient(180deg, var(--color-pink) 0px, var(--color-pink) 120px, transparent 120px);
		background-position:
			top left,
			top right,
			top center; /* linear-gradient の位置 */
		background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
		background-size:
			150px auto, 
			150px auto, 
			100% auto; /* linear-gradient のサイズ */
		padding-top: 110px;
	}

	#top main {
		background-image: 
			url("../img/top-wave-l.png"), 
			url("../img/top-wave-r.png"), 
			url("../img/body-bg.png");
		background-position: 
			top left, 
			top right, 
			top center;
		background-repeat: no-repeat, no-repeat, no-repeat;
		background-size: 
			150px auto, 
			150px auto, 
			100% auto;
		padding-top: 60px;
	}

}

#main-visual{
	padding-bottom: 150px;
	overflow: hidden;
}
.swiper {
	width: 100%;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
	overflow: visible !important;
}
.swiper-slide {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
	padding: 0 100px;
}
.swiper-slide div.img{
	width: 100%;
	height: 650px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	border-radius: 30px;
}
.swiper-slide div.slide01{background-image:url("../img/main-visual.jpg");}
.swiper-slide div.slide02{background-image:url("../img/main-visual-2.jpg");}
.swiper-slide div.slide03{background-image:url("../img/main-visual-3.jpg");}
.swiper-slide div.slide04{background-image:url("../img/main-visual-4.jpg");}

:root {
	--swiper-theme-color: #231815 !important;
}
.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 10px)) !important;
	height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 10px)) !important;
}
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: var(--swiper-pagination-bottom, -43px) !important;
}

#main-visual .main-illust {
	position: absolute;
	z-index: 100;
}
#main-visual .illust01 {
	/*width: 86px;*/
	width: calc(var(--container-width) * 0.07);
	top: 180px;
	left: 50px;
}
#main-visual .illust01 img {
	animation: yurayura 1s infinite ease-in-out;
	animation-play-state: paused;
}
#main-visual .illust02-1 {
	width: calc(var(--container-width) * 0.085);
	top: 21px;
	right: 179px;
}
#main-visual .illust02-1 img {
	transform-origin: center center;
	animation: fuwafuwa 3s ease-in-out infinite alternate;
}
#main-visual .illust02-2 {
	width: calc(var(--container-width) * 0.15);
	top: 98px;
	right: 34px;
}
#main-visual .illust03 {
	/*width: 234px;*/
	width: calc(var(--container-width) * 0.19);
	bottom: -35px;
	left: 31px;
}
#main-visual .illust04 {
	/*width: 155px;*/
	width: calc(var(--container-width) * 0.129);
	bottom: -84px;
	left: 300px;
}
#main-visual .illust04 img {
	animation: yurayura 1s infinite ease-in-out;
	animation-play-state: paused;
}
#main-visual .illust05-1 {
	width: calc(var(--container-width) * 0.23);
	bottom: 151px;
	right: 50px;
}
#main-visual .illust05-1 img {
	animation: cloud-float 12s ease-in-out infinite;
}
#main-visual .illust05-2 {
	width: calc(var(--container-width) * 0.25);
	bottom: -34px;
	right: 50px;
}


@keyframes yurayura {
  0% , 100%{
      transform: rotate(5deg);
  }
  50%{
      transform: rotate(-5deg);
  }
}
@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0) rotate(-7deg);
  }
  50% {
    transform:translate(0, -10px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(7deg);
  }
}
@keyframes cloud-float {
  0% {
    transform: translateX(-10px);
  }
  25% {
    transform: translateX(10px);
  }
  50% {
    transform: translateX(-7.5px);
  }
  75% {
    transform: translateX(7.5px);
  }
  100% {
    transform: translateX(-10px);
  }
}
@keyframes fuwafuwa-sp {
  0% {
    transform:translate(0, 0) rotate(-5deg);
  }
  50% {
    transform:translate(0, -5px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(5deg);
  }
}
@keyframes cloud-float-sp {
  0% {
    transform: translateX(-7.5px);
  }
  25% {
    transform: translateX(7.5px);
  }
  50% {
    transform: translateX(-5px);
  }
  75% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(-7.5px);
  }
}

.main-catch {
	position: absolute;
	right: 45px;
	top: 40%;
	z-index: 100;
	text-align: right;
	line-height: 2;
}
.main-catch p {
	font-size: 30px;
	font-weight: 400;
	font-family: "Shippori Mincho", serif;
	color: var(--color-brown);
	background-color: #FFFFFF;
	display: inline;
	border-radius: 5px;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	#main-visual{
		padding-bottom: 50px;
		overflow: hidden;
	}
	.swiper {
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
		overflow: visible !important;
	}

	.swiper-slide {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		display: flex !important;
		justify-content: center;
		align-items: center;
		padding: 0 25px;
	}
	.swiper-slide div.img{
		height: 400px;
		border-radius: 30px;
	}
	.swiper-pagination-bullet {
		width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 10px)) !important;
		height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 10px)) !important;
	}
	.swiper-pagination-fraction,
	.swiper-pagination-custom,
	.swiper-horizontal > .swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: var(--swiper-pagination-bottom, -43px) !important;
	}

	#main-visual .main-illust {
		position: absolute;
		z-index: 100;
	}
	#main-visual .illust01 {
		width: 9%;
		top: 30px;
		left: calc(50% - 100% * 0.48);
	}
	#main-visual .illust02-1 {
		width: calc(100% * 0.12);
		top: 21px;
		right: calc(50% - 100% * 0.42);
	}
	#main-visual .illust02-1 img {
		animation: fuwafuwa-sp 3s ease-in-out infinite alternate;
	}
	#main-visual .illust02-2 {
		width: calc(100% * 0.2);
		top: 60px;
		right: calc(50% - 100% * 0.60);
	}
	#main-visual .illust03 {
		width: calc(100% * 0.25);
		bottom: -20px;
		left: calc(50% - 100% * 0.5);
	}
	#main-visual .illust04 {
		width: calc(100% * 0.129);
		bottom: -48px;
		left: calc(50% - 100% * 0.28);
	}
	#main-visual .illust05-1 {
		width: calc(100% * 0.30);
		bottom: 31px;
		right: calc(50% - 100% * 0.47);
	}
	#main-visual .illust05-1 img {
		animation: cloud-float-sp 12s ease-in-out infinite;
	}
	#main-visual .illust05-2 {
		width: calc(100% * 0.30);
		bottom: -42px;
		right: calc(50% - 100% * 0.47);
	}
	
	.main-catch {
		right: 10px;
		top: 58%;
		z-index: 100;
	}
	.main-catch p {
		font-size: 17px;
	}

}


h2.p01 {
	font-size: 46px;
	font-weight: 500;
	margin-bottom: 45px;
	text-align: center;
}
h2.p01 img {
	height: 43px;
}
h2.p01.green {color: var(--color-green);}
h2.p01.red {color: var(--color-red);}
h2.p01.blue {color: var(--color-blue);}

h2.p02 {
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 50px;
	text-align: center;
	letter-spacing: 2px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	h2.p01 {
		font-size: 27px;
		margin-bottom: 40px;
	}
	h2.p01 img {
		height: 30px;
	}
	h2.p02 {
		font-size: 21px;
		margin-bottom: 25px;
		letter-spacing: 2px;
	}

}


a.button01 {
  font-size: 25px;
  display: inline-block;
  position: relative;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: 600;
  padding-left: 10px;
  padding-right: 35px;
	line-height: 1.5;
	border-bottom: 2px solid var(--color-brown);
}
a.button01::before {
  content: "";
  position: absolute;
  right: -8px;
  bottom: 12px;
  width: 32px;
  height: 2px;
  background-color: #66c2a5;
  transform: rotate(63deg);
	transition: transform 0.3s ease;
}
a.button01::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background-color: var(--color-font);
  transform-origin: right center;
  transform: scaleX(1);
  transition: transform 0.3s ease;
}
a.button01:hover::after {
  transform: scaleX(0);
}


a.button01.green {
	color: var(--color-green);
	border-bottom: 2px solid #c8e1d8;
}
a.button01.green::after , a.button01.green::before {
	background-color: var(--color-green);
}
a.button01.red {
	color: var(--color-red);
	border-bottom: 2px solid #efd1d4;
}
a.button01.red::after , a.button01.red::before {
	background-color: var(--color-red);
}
a.button01.blue {
	color: var(--color-blue);
	border-bottom: 2px solid #c7ddea;
}
a.button01.blue::after , a.button01.blue::before {
	background-color: var(--color-blue);
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	a.button01 {
		font-size: 17px;
		padding-left: 10px;
		padding-right: 35px;
	}
	a.button01::after {
		left: 0;
		bottom: -3px;
		width: 100%;
		height: 2px;
	}
	a.button01::before {
		right: -7px;
		bottom: 10px;
		width: 29px;
		height: 2px;
		transform: rotate(63deg);
	}

}

.line {
	margin-bottom: 80px;
}

.top-about .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}
.top-about .box .left {
	width: 63%;
}
.top-about .box .left p {
	font-size: 18px;
	line-height: 2;
}
.top-about .box .right {
	width: 32%;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	.line {
		margin-bottom: 40px;
	}

	.top-about .box {
		display: block;
		margin-bottom: 40px;
	}
	.top-about .box .left {
		width: 100%;
		margin-bottom: 25px;
	}
	.top-about .box .left p {
		font-size: 16px;
		line-height: 2;
	}
	.top-about .box .right {
		width: 100%;
	}

}

.top-city-overview {
	background-image: 
		url("../img/top-city-overview-bg01.png"), 
		url("../img/top-city-overview-bg02.png");
	background-position: 
		50px 0px, 
		right 100px;
	background-repeat: no-repeat, no-repeat;
	background-size: 
		308px auto,
		234px auto;
}
.top-city-overview .box {
	background-image: url("../img/top-city-overview-img01.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 30px;
	text-align: center;
	padding: 200px 30px 50px;
	position: relative;
	margin-bottom: 30px;
}
.top-city-overview .box img {
	width: 160px;
	margin-bottom: 20px;
}
.top-city-overview .box h3 {
	font-size: 43px;
	font-weight: 500;
	color: #FFFFFF;
	font-family: var(--font-m-plus-rounded);
}
.top-city-overview img.top-city-overview-illust01 {
	width: 173px;
	position: absolute;
	top: -81px;
	right: 30px;
}
.top-city-overview img.top-city-overview-illust02 {
	width: 240px;
	position: absolute;
	left: -65px;
	bottom: -121px;
	animation: fuwafuwa 3s ease-in-out infinite alternate;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	.top-city-overview {
		background-image: 
			url("../img/top-city-overview-bg01.png"), 
			url("../img/top-city-overview-bg02.png");
		background-position: 
			-20px 0px, 
			right 100px;
		background-repeat: no-repeat, no-repeat;
		background-size: 
			150px auto,
			100px auto;
	}
	.top-city-overview .box {
		border-radius: 20px;
		padding: 100px 30px 50px;
		margin-bottom: 30px;
	}
	.top-city-overview .box img {
		width: 60px;
		margin-bottom: 10px;
	}
	.top-city-overview .box h3 {
		font-size: 25px;
	}
	.top-city-overview img.top-city-overview-illust01 {
		width: 74px;
		top: -34px;
		right: 14px;
	}
	.top-city-overview img.top-city-overview-illust02 {
		width: 107px;
		left: -21px;
		bottom: -62px;
	}

}

.top-topics {
	background-image: 
		url("../img/top-topics-bg01.png"), 
		url("../img/top-topics-bg02.png");
	background-position: 
		top center,
		bottom center;
	background-repeat: no-repeat, no-repeat;
	background-size: 
		100% auto,
		100% auto;
	background-color: var(--color-pink);
	padding-bottom: 300px;
	position: relative;
}
.top-topics .inner {
	position: relative;
}
.top-topics ul.topics-list {
	margin-top: 185px;
}
ul.topics-list {
	display: flex;
	flex-wrap: wrap;
}
ul.topics-list li {
	width: 22.5%;
	margin-right: 3.33%;
	margin-bottom: 40px;
	position: relative;
}

/* ------------------------ パソコン ------------------------ */
@media screen and (min-width: 768px) {

	ul.topics-list li:nth-child(4n) {
		margin-right: 0;
	}

}

ul.topics-list li div.box {
	position: relative;
	margin-bottom: 7px;
	z-index: 0;
	overflow: hidden;
}
ul.topics-list li div.box img {
	margin-bottom: -1px;
}
ul.topics-list li div.box div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	transition: var(--transition);
}
ul.topics-list li a:hover div.box div {
	transform: scale(1.1); /* ズーム効果 */
}
ul.topics-list li h3 {
	font-size: 19px;
	font-weight: 500;
	color: var(--color-blue);
	line-height: 1.5;
	text-align: center;
	font-family: var(--font-m-plus-rounded);
}
img.topics-illust01 {
	width: 232px;
	position: absolute;
	top: 39px;
	right: -200px;
}
img.topics-illust01-1 {
	width: 92px;
	position: absolute;
	top: 43px;
	right: -69px;
	transform-origin: center center;
	animation: fuwafuwa 3s ease-in-out infinite alternate;
}
img.topics-illust01-2 {
	width: 150px;
	position: absolute;
	top: 128px;
	right: -199px;
}
img.topics-illust02 {
	width: 252px;
	position: absolute;
	bottom: 122px;
	right: calc(50% - 494px);
  transform-origin: bottom center; /* 花の部分が動く基準点 */
  animation: flower-sway 3s ease-in-out infinite; /* アニメーション */
}
.top-topics .button01 , .top-topics .and-more {
	position: absolute;
	right: 50px;
	bottom: 150px;
}
.and-more {
  font-size: 25px;
  display: inline-block;
  letter-spacing: 1px;
  font-weight: 600;
	color: var(--color-blue);
	position: absolute;
}


@keyframes flower-sway {
  0% {
    transform: translateX(0) rotate(0deg); /* 初期位置 */
  }
  25% {
    transform: translateX(0.5px) rotate(0.5deg); /* 右に揺れる */
  }
  50% {
    transform: translateX(-0.5px) rotate(-0.5deg); /* 左に揺れる */
  }
  75% {
    transform: translateX(0.5px) rotate(0.5deg); /* 右に揺れる */
  }
  100% {
    transform: translateX(0) rotate(0deg); /* 元の位置に戻る */
  }
}



/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	.top-topics {
		background-image: 
			url("../img/top-topics-bg01-sp.png"), 
			url("../img/top-topics-bg02.png");
		background-position: 
			top center,
			center calc(100% + 1px);
		background-repeat: no-repeat, no-repeat;
		background-size: 
			100% auto,
			100% auto;
		background-color: var(--color-pink);
		padding-bottom: 130px;
		overflow: hidden;
		border-bottom: 1px solid #FFFFFF;
	}
	.top-topics .inner {
		position: relative;
	}
	.top-topics ul.topics-list {
		margin-top: 85px;
	}
	ul.topics-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	ul.topics-list li {
		width: 48%;
		margin-right: 0;
		margin-bottom: 40px;
	}
	ul.topics-list li div.box {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		margin-bottom: 5px;
	}
	ul.topics-list li div.box img {
	}
	ul.topics-list li h3 {
		font-size: 16px;
		line-height: 1.5;
		text-align: center;
	}
	img.topics-illust01 {
		width: 120px;
		top: 39px;
		right: -82px;
	}
	img.topics-illust01-1 {
		width: 50px;
    position: absolute;
    top: 40px;
    right: -14px;
	}
	img.topics-illust01-2 {
			width: 82px;
    position: absolute;
    top: 88px;
    right: -83px;
	}
	img.topics-illust02 {
		width: 133px;
		position: absolute;
		bottom: 23px;
		right: 5%;
	}
	.top-topics .button01 {
		position: relative;
		right: auto;
		bottom: auto;
	}
	.top-topics-button {
		text-align: right;
	}
	.and-more {
		font-size: 17px;
		position: static !important;
	}

}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){




}


#pageheader{
	padding:0 50px 160px;
  margin-bottom: 110px;
	background-image:url("../img/body-bg.png");
	background-position:bottom center;
	background-repeat: no-repeat;
	background-size:100% auto;
}
#pageheader h2{
	font-size: 46px;
	font-weight: bold;
	color: var(--color-brown);
	width: var(--container-width);
	margin-left:auto;
	margin-right:auto;
	letter-spacing: 3px;
	line-height: 1em;
	text-align: center;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

  #pageheader{
    padding: 10px 20px 50px;
    margin-bottom: 30px;
  }
  #pageheader h2{
    font-size: 28px;
    width:100%;
    letter-spacing: 3px;
  }

}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){




}

.pagenavi {
	clear: both;
	padding-top:5px;
	text-align:center;
	margin-top:50px;
}

.pagenavi a, .pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 5px 15px !important;
	margin: 2px 2px 10px;
	display:inline-block;
	font-size: 17px;
}


.pagenavi span.current {
	font-weight: bold;
	color:#FFFFFF;
	background-color:#AD8400;
	border-color:#AD8400 !important;
}

.pagenavi .larger , .pagenavi .smaller{
	background-color:#FFFFFF;
}

.single-top {
	margin-bottom: 25px;
}
.single-top data {
	display: inline-block;
	font-size: 18px;
}
.single-top p {
	display: inline-block;
	margin-right: 10px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: var(--key-color);
	border-bottom-right-radius: 20px;
	padding: 0 30px;
}
.single-top h2 {
	font-size: 26px;
	font-weight: bold;
	color: var(--key-color);
	margin-top: 30px;
	letter-spacing: var(--letter-spacing);
}
.single-top p.pink {background-color: var(--color-pink);}
.single-top p.green {background-color: var(--key-color);}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){
	
	.single-top {
		margin-bottom: 25px;
	}
	.single-top data {
		font-size: 16px;
	}
	.single-top p {
		margin-right: 10px;
		font-size: 16px;
		border-bottom-right-radius: 20px;
		padding: 0 15px;
	}
	.single-top h2 {
		font-size: 20px;
		margin-top: 15px;
	}

}

.single{
	margin-bottom: 100px;
	padding-bottom: 80px;
	border-bottom: 1px solid var(--key-color);
}
.single h2 {
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 30px;
	padding: 10px 20px;
	letter-spacing: var(--letter-spacing);
	background-color: var(--color-gray);
}
.single h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	letter-spacing: var(--letter-spacing);
}
.single img {
	margin: 0 auto 20px;
}
.single p {
	margin-bottom: 20px;
}

.single a{
	text-decoration: underline;
	color: #2985cf;
}

.wp-block-file .wp-block-file__button{
	background-color: #AD8400 !important;
}


.single table , table.p01{
	width: 100%;
	margin: 15px auto 40px;
	border-top: 1px solid #CECECE;
}
.single table th,
.single table td,
table.p01 th,
table.p01 td{
	padding: 15px 20px;
	border-bottom: 1px solid #CECECE;
}
.single table th , table.p01 th {
	font-weight:bold;
	background-color: var(--color-gray);
	border-bottom: 1px solid #CECECE;
	vertical-align: middle;
}
.single table th , table.p01 th {white-space: nowrap;}

.table-100{min-width: 100px;}
.table-110{min-width: 110px;}
.table-120{min-width: 120px;}
.table-130{min-width: 130px;}
.table-140{min-width: 140px;}
.table-150{min-width: 150px;}
.table-160{min-width: 160px;}
.table-170{min-width: 170px;}
.table-180{min-width: 180px;}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){
	
	.single{
		margin-bottom: 50px;
		padding-bottom: 30px;
	}
	.single h2 {
		font-size: 18px;
	}
	.single h3 {
		font-size: 16px;
	}
	.single table img{
		max-width:	100%;
		height: auto;
	}

}

.about-message p {
	text-align: center;
	font-size: 19px;
	line-height: 2.1;
	letter-spacing: 1px;
}
.about-logo {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0 100px;
}
.about-logo .left {
	width: 40%;
	text-align: center;
}
.about-logo .right {
	width: 55%;
}
.about-greeting {
	overflow: hidden;
}
.about-greeting img {
	width: 40%;
	float: right;
	margin-left: 40px;
	margin-bottom: 40px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	.about-message p {
		text-align: left;
		font-size: 16px;
		line-height: 2.1;
		letter-spacing: 1px;
	}
	.about-logo {
		display: block;
		padding: 0;
	}
	.about-logo .left {
		width: 100%;
		margin-bottom: 25px;
	}
	.about-logo .left img {
		width: 60%;
	}
	.about-logo .right {
		width: 100%;
	}
	.about-greeting img {
		width: 100%;
		float: none;
		margin-left: 0px;
		margin-bottom: 30px;
	}

}

h3.p01 {
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 25px;
	letter-spacing: 2px;
}
h4.p01 {
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 15px;
	letter-spacing: 1px;
	color: var(--color-brown);
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){
	
	h3.p01 {
		font-size: 20px;
		margin-bottom: 25px;
		letter-spacing: 2px;
	}
	h4.p01 {
		font-size: 17px;
		margin-bottom: 15px;
		letter-spacing: 1px;
	}
	
}

.banner-list li a img {
	border: 1px solid #DADADA;
}